/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/vCard.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/vCard/Addressbook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/vCard/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vCard.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vCard/AddressBook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vCard/Role/FileIO.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::vCard.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::vCard::Addressbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::vCard::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/vCard.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/vCard::AddressBook.3
